GET /whatsapp/conversions

Conversion events sent to Meta, newest first

GET
/whatsapp/conversions

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

limit?integer

1-200

Response Body

{events}

application/json
  1. response
events?array<>
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/conversions?accountId=string'
Example Response
{  "events": [    {      "timestamp": "string",      "eventName": "string",      "eventId": "string",      "conversationId": "string",      "eventsReceived": 0,      "eventsFailed": 0,      "traceId": "string",      "durationMs": 0    }  ]}